Package python-html5lib 0.9999999-2 (any) already flagged

python-html5lib has already been flagged out-of-date.

You can return to the package details page for python-html5lib.